## ros-indigo-summit-xl-common 1.0.10

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(summit_xl_common)
find_package(catkin REQUIRED)
catkin_metapackage()
