=== debian/control ===
Source: ros-indigo-summit-xl-common
Section: misc
Priority: extra
Maintainer: Carlos Villar <cvillar@robotnik.es>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/summit_xl_common
Standards-Version: 3.9.2

Package: ros-indigo-summit-xl-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-summit-xl-description, ros-indigo-summit-xl-localization, ros-indigo-summit-xl-navigation, ros-indigo-summit-xl-pad
Description: URDF description of the Summit XL and Summit XL HL, platform messages and other files for simulation.
